#posicionamento {
  padding-top: 5%;
  padding-left: 1%;
}

//ion-content{
//  --background: rgb(100, 74, 117);
//}

ion-content {
  --background: url('https://cutewallpaper.org/27/awesome-cityscape-wallpaper-gif/pixel-art-gif-wallpaper-gambar-wallpaper-keren.gif') 0 0/ 100% 100% no-repeat;
}

#botao4 {
  --background: rgb(124, 66, 190);
 font-size: 90%;
}

#botao5 {
  --background: rgb(124, 66, 190);
 font-size: 90%;
}

#listas {
  padding-top: 1%;
  padding-left: 1%;
}
